﻿.header-area {
    background: linear-gradient( to bottom, rgba(0,0,0,0.75) 0%, rgba(40,40,40,0.65) 50%, rgba(70,70,70,0.55) 100% );
}

.hero-area .hero-thumbnail.aboutUs::before {
    height: 0px;
}

.hero-area .backEnd-content .dotsl {
    position: absolute;
    left: -200px;
    top: 50%;
    z-index: -2;
    opacity: 0.1;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}

.contact-form .form-control {
    color: #fff;
}